﻿<?xml version="1.0" encoding="utf-8"?>
<Project ToolsVersion="15.0" xmlns="http://schemas.microsoft.com/developer/msbuild/2003">
  <Import Project="$(MSBuildExtensionsPath)\$(MSBuildToolsVersion)\Microsoft.Common.props" Condition="Exists('$(MSBuildExtensionsPath)\$(MSBuildToolsVersion)\Microsoft.Common.props')" />
  <PropertyGroup>
    <Configuration Condition=" '$(Configuration)' == '' ">Debug</Configuration>
    <Platform Condition=" '$(Platform)' == '' ">AnyCPU</Platform>
    <ProjectGuid>{9F6BAE42-1BE5-48C0-BC62-3EDFC70DB97A}</ProjectGuid>
    <OutputType>Library</OutputType>
    <RootNamespace>QuizzManagerControl</RootNamespace>
    <AssemblyName>QuizzManagerControl</AssemblyName>
    <TargetFrameworkVersion>v4.7.1</TargetFrameworkVersion>
    <FileAlignment>512</FileAlignment>
    <Deterministic>true</Deterministic>
  </PropertyGroup>
  <PropertyGroup Condition=" '$(Configuration)|$(Platform)' == 'Debug|AnyCPU' ">
    <DebugSymbols>true</DebugSymbols>
    <DebugType>full</DebugType>
    <Optimize>false</Optimize>
    <OutputPath>bin\Debug\</OutputPath>
    <DefineConstants>DEBUG;TRACE</DefineConstants>
    <ErrorReport>prompt</ErrorReport>
    <WarningLevel>4</WarningLevel>
  </PropertyGroup>
  <PropertyGroup Condition=" '$(Configuration)|$(Platform)' == 'Release|AnyCPU' ">
    <DebugType>pdbonly</DebugType>
    <Optimize>true</Optimize>
    <OutputPath>bin\Release\</OutputPath>
    <DefineConstants>TRACE</DefineConstants>
    <ErrorReport>prompt</ErrorReport>
    <WarningLevel>4</WarningLevel>
  </PropertyGroup>
  <ItemGroup>
    <Reference Include="CxFlatUI, Version=1.0.0.4, Culture=neutral, processorArchitecture=MSIL">
      <HintPath>..\QuizzManager\packages\CxFlatUI.1.0.0.4\lib\net45\CxFlatUI.dll</HintPath>
    </Reference>
    <Reference Include="System" />
    <Reference Include="System.Core" />
    <Reference Include="System.Xml.Linq" />
    <Reference Include="System.Data.DataSetExtensions" />
    <Reference Include="Microsoft.CSharp" />
    <Reference Include="System.Data" />
    <Reference Include="System.Drawing" />
    <Reference Include="System.Net.Http" />
    <Reference Include="System.Windows.Forms" />
    <Reference Include="System.Xml" />
  </ItemGroup>
  <ItemGroup>
    <Compile Include="Properties\AssemblyInfo.cs" />
    <Compile Include="Properties\Resources.Designer.cs">
      <AutoGen>True</AutoGen>
      <DesignTime>True</DesignTime>
      <DependentUpon>Resources.resx</DependentUpon>
    </Compile>
    <Compile Include="ControlQuestion.cs">
      <SubType>UserControl</SubType>
    </Compile>
    <Compile Include="ControlQuestion.Designer.cs">
      <DependentUpon>ControlQuestion.cs</DependentUpon>
    </Compile>
    <Compile Include="ControlResponse.cs">
      <SubType>UserControl</SubType>
    </Compile>
    <Compile Include="ControlResponse.Designer.cs">
      <DependentUpon>ControlResponse.cs</DependentUpon>
    </Compile>
    <Service Include="{94E38DFF-614B-4cbd-B67C-F211BB35CE8B}" />
  </ItemGroup>
  <ItemGroup>
    <Content Include="ReadMePng\APIKeys.png" />
    <Content Include="ReadMePng\Deploy.png" />
    <Content Include="ReadMePng\MetaData.png" />
    <Content Include="ReadMePng\Nuget.png" />
    <Content Include="ReadMePng\NugetAPIKeys.png" />
    <Content Include="ReadMePng\NuPackNugetPackager.png" />
    <Content Include="ReadMePng\Options.png" />
    <Content Include="ReadMePng\类库上右键.png" />
    <None Include="Resources\icons8-data-grid-96.png" />
  </ItemGroup>
  <ItemGroup>
    <None Include="packages.config" />
  </ItemGroup>
  <ItemGroup>
    <EmbeddedResource Include="Properties\Resources.resx">
      <Generator>ResXFileCodeGenerator</Generator>
      <LastGenOutput>Resources.Designer.cs</LastGenOutput>
    </EmbeddedResource>
    <EmbeddedResource Include="ControlQuestion.resx">
      <DependentUpon>ControlQuestion.cs</DependentUpon>
    </EmbeddedResource>
    <EmbeddedResource Include="ControlResponse.resx">
      <DependentUpon>ControlResponse.cs</DependentUpon>
    </EmbeddedResource>
  </ItemGroup>
  <Import Project="$(MSBuildToolsPath)\Microsoft.CSharp.targets" />
</Project>